body {font:normal 12px Arial, Helvetica, sans-serif;color:#646464}
a, em, b, i, ol, ul, li, div, form, span, h1, h2, h3, h4, h5, dl, dd, dt, small, strong, td, p, img, select, textarea, input  {padding:0; margin:0; border:none;}
p{padding:10px 0;}
table {border-spacing:1px;border:0;}
th, td{padding:5px;border-right:1px solid #777;border-bottom:1px solid #777;}
th{background:#777;color:#FFF;font-weight:normal;text-align:center;}

a, .a{color:#1E87C8;text-decoration:none;}
a:hover, .a:hover{color:#00AFFF;text-decoration:underline;}
.a{cursor:pointer;}
.acolor, .acolor:hover{color:#0062AD;}
.acolor2{color:#1E87C8;}

input, a { outline: none; }

h1 {font-size:34px;margin:5px 0 13px 0;font-weight:normal;}
h2 {font-size:28px;margin:5px 0 9px 0;}
h3{font-size:23px;margin:3px 0 5px 0;}
h4, h5, .h4, .li4{font-size:19px;margin:3px 0 5px 0;font-weight:normal;}
h6, .h6, .li6{font-size:14px;font-weight:normal;margin:3px 0 5px 0px;}
h1, h2, h3, h4, h5, h6, .h4, .h6, .li4, .li6{text-align:left;display:block;line-height:110%;}
h1, h2, h3, h4{color:#646478;}
h5{color:#7887A0;}

img{border:0;margin:3px 10px 3px 3px;}
strong{color:#646478;}

ul, ol{margin:2px 0 2px 15px;padding:0;}
ul li{list-style-type:none;background:url(/im/li.gif) 0px 11px no-repeat;padding:1px 0 1px 18px;margin:0;}
ol li{margin:0 0 0 18px;padding:1px 0;text-align:left;}
blockquote{padding:10px 30px;margin:0 0 5px 0;}